This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 198099 - Sendmail Errata for 8.13.7 for two regressions
Sendmail Errata for 8.13.7 for two regressions
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sendmail (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
http://www.sendmail.org/releases/8.13...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-09 13:05 EDT by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 8.13.8-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-02 08:07:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2006-07-09 13:05:59 EDT
Description of problem:
Sendmail Errata:

(2006-06-14) If shared memory is used then a regression in 8.13.7 can cause the 
MTA to report that it is out of disk space ("low on space") and reject incoming 
mail. Either turn off shared memory 

 # key for shared memory; 0 to turn off 
 O SharedMemoryKey=0 

or apply a patch. 
-> http://www.sendmail.org/patches/queue.c.20060614

(2006-06-15) Another regression has been found: the pid file of the daemon might 
be removed during startup, a preliminary patch is available.
-> http://www.sendmail.org/patches/main.c.DaemonPid.p0

Version-Release number of selected component (if applicable):
sendmail-8.13.7-2

Actual results / Expected results:
Apply patches ;-)
Comment 1 Robert Scheck 2006-09-02 08:07:13 EDT
Fixed in Rawhide by upgrade to 8.13.8-1

Note You need to log in before you can comment on or make changes to this bug.